package org.springblade.audit.service;

import org.springblade.audit.entity.IntProvinceViolation;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 省分违约明细表 服务类
 * </p>
 *
 * @author zbc
 * @since 2021-12-29
 */
public interface IIntProvinceViolationService extends IService<IntProvinceViolation> {

	void giveSpidSoul(String theMonth);

	void giveSpidSoulTwo(String theMonth);

	void deleteRepeatData(String theMonth);

	void settingFileTag(String theMonth);

}
